body {
	margin:0px;
	background:#000000;
	font-family:Arial,Helvetica,Verdana;
	font-size:12px;
}

a {
	color:#333333;
	font-weight:bold;
}

img {
	border:0px;
}

.top {
	height:50px;
	margin-bottom:10px;
	background-color:#5f78b0;
	background-image:url('http://www.hairygames.com/apps/conduit/img/top_bg.png');
	background-repeat:repeat-x;
}

.top_desc {
	height:50px;
	padding:0px 5px 0px 5px;
	background-color:#FFFFFF;
	background-image:url('http://www.hairygames.com/apps/conduit/img/top_desc.png');
	background-repeat:repeat-x;
}

.thumb {
	width:160px;
	height:120px;
}

.game {
	width:660px;
	text-align:center;
}

.icons {
	float:right;
	width:29px;
	height:14px;
	margin:1px 1px 0px -11px;
}

.social_icons {/*remove later*/
	float:right;
	width:29px;
	height:14px;
	margin:1px 1px 0px -11px;
}

.pg_icon {
	width:12px;
	height:12px;
	margin-right:1px;
	padding:0px;
	border:1px solid #5f78b0;
	font-size:10px;
	text-align:center;
}

.tw_icon {
	width:14px;
	height:14px;
	margin-right:1px;
	background-image:url('http://www.hairygames.com/apps/conduit/img/twitter.png');
}
.fb_icon {
	width:14px;
	height:14px;
	background-image:url('http://www.hairygames.com/apps/conduit/img/facebook.png');
}
.tw_icon:hover, .fb_icon:hover {
	background-position:0px 14px;
}